/* .page-header */
.page-header {
  position: relative;
  background: url(/assets/images/member/bg_member.jpg) center center / cover no-repeat;
  z-index: 1;
}

@media screen and (max-width: 768px) {
  .page-header {
    background: url(/assets/images/member/bg_member_sp.jpg) center center / cover no-repeat;
  }
}

/* .pholosopy */
.pholosopy {
  position: relative;
  margin: 120px auto 0;
  z-index: 1;
}

.pholosopy .pholosopy-text {
  margin: 48px 0 0;
}

.pholosopy .pholosopy-text > p {
  font-size: 1.5em;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: -0.02em;
  color: #000;
}

.member-list {
  margin: 128px 0 0;
}

.member-list ul {
  display: flex;
  flex-direction: column;
  row-gap: 88px;
  margin: 0;
  padding: 0;
}

.member-list ul li {
  width: 100%;
}

.member-list ul li .member-item-title {
  display: flex;
  align-items: center;
  padding-bottom: 20px;
  border-bottom: 1px solid #e5e5e5;
}

.member-list ul li .member-item-title p {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  width: 88px;
  color: #7d7d7d;
  font-size: 1.0625em;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: -0.03em;
}

.member-list ul li .member-item-title h3 {
  position: relative;
  display: flex;
  column-gap: 60px;
  flex: 1;
  padding-left: 27px;
  font-size: 2.625em;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: -0.02em;
}

.member-list ul li .member-item-title h3::before {
  position: absolute;
  top: -5px;
  left: 0;
  width: 1px;
  height: calc(100% + 10px);
  background: #e5e5e5;
  content: "";
}

.member-list ul li .member-item-title span + span {
  position: relative;
}

.member-list ul li .member-item-title span + span::before,
.member-list ul li .member-item-title span + span::after {
  position: absolute;
  top: calc(50% + 2px);
  left: -29px;
  width: 1px;
  height: 38px;
  background: #000;
  content: "";
}

.member-list ul li .member-item-title span + span::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

.member-list ul li .member-item-title span + span::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.member-list ul li .member-item-voice {
  position: relative;
  width: fit-content;
  margin: 64px auto 0;
  text-align: center;
}

.member-list ul li .member-item-voice::before,
.member-list ul li .member-item-voice::after {
  position: absolute;
  width: 11px;
  height: 9px;
  content: "";
}

.member-list ul li .member-item-voice::before {
  top: 0;
  left: -21px;
  background: url(/assets/images/member/icon_quotation01.svg) center center / cover no-repeat;
}

.member-list ul li .member-item-voice::after {
  bottom: 0;
  right: -21px;
  background: url(/assets/images/member/icon_quotation02.svg) center center / cover no-repeat;
}

.member-list ul li .member-item-voice p {
  font-size: 2em;
  letter-spacing: -0.02em;
  line-height: 1.5;
  color: #0058a2;
}

.member-list ul li .member-item-main {
  display: flex;
  column-gap: 48px;
  margin: 62px auto 0;
  padding: 0 40px;
}

.member-list ul li .member-item-main .member-item-image {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.member-list ul li .member-item-main .member-item-image figure {
  width: 220px;
}

.member-list ul li .member-item-main .member-item-image figure img {
  width: 100%;
  height: auto;
}

.member-list ul li .member-item-main .member-item-image p {
  margin: 12px 0 0;
  font-size: 1.25em;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: -0.02em;
  text-align: center;
}

.member-list ul li .member-item-main .member-item-text {
  display: flex;
  column-gap: 36px;
  flex: 1;
}

.member-list ul li .member-item-main .member-item-text .member-item-block {
  width: calc(50% - 18px);
}

.member-list ul li .member-item-main .member-item-text .member-item-block h4 {
  position: relative;
  padding-left: 24px;
  font-size: 1.125em;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #000;
}

.member-list ul li .member-item-main .member-item-text .member-item-block h4::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 2px;
  height: 100%;
  background: #e81a2f;
  content: "";
}

.member-list ul li .member-item-main .member-item-text .member-item-block p {
  margin: 16px 0 0;
  font-size: 1.125em;
  line-height: 2;
  letter-spacing: 0.01em;
  color: #333;
}

@media screen and (max-width: 768px) {
  .pholosopy {
    margin: 40px auto 0;
  }

  .pholosopy .pholosopy-text {
    margin: 24px 0 0;
  }

  .pholosopy .pholosopy-text > p {
    font-size: 1em;
  }

  .member-list {
    margin: 72px 0 0;
  }

  .member-list ul {
    row-gap: 64px;
  }

  .member-list ul li .member-item-title {
    padding-bottom: 16px;
  }

  .member-list ul li .member-item-title p {
    justify-content: unset;
    width: 44px;
    font-size: 0.9375em;
  }

  .member-list ul li .member-item-title h3 {
    column-gap: 40px;
    padding-left: 16px;
    font-size: 1.75em;
  }

  .member-list ul li .member-item-title span + span::before,
  .member-list ul li .member-item-title span + span::after {
    top: calc(50% + 2px);
    left: -22px;
    height: 25px;
  }

  .member-list ul li .member-item-voice {
    margin: 24px auto 0;
  }

  .member-list ul li .member-item-voice::before {
    left: -21px;
  }

  .member-list ul li .member-item-voice::after {
    right: -21px;
  }

  .member-list ul li .member-item-voice p {
    font-size: 1.25em;
  }

  .member-list ul li .member-item-main {
    flex-direction: column;
    row-gap: 24px;
    margin: 20px auto 0;
    padding: 0;
  }

  .member-list ul li .member-item-main .member-item-image figure {
    width: 160px;
  }

  .member-list ul li .member-item-main .member-item-image p {
    margin: 8px 0 0;
    font-size: 1.0625em;
  }

  .member-list ul li .member-item-main .member-item-text {
    flex-direction: column;
    row-gap: 24px;
  }

  .member-list ul li .member-item-main .member-item-text .member-item-block {
    width: 100%;
  }

  .member-list ul li .member-item-main .member-item-text .member-item-block h4 {
    padding-left: 19px;
    font-size: 0.9375em;
  }

  .member-list ul li .member-item-main .member-item-text .member-item-block p {
    margin: 8px 0 0;
    font-size: 0.9375em;
  }
}

.contact-panel {
  margin: 128px auto 0;
}

@media screen and (max-width: 768px) {
  .contact-panel {
    margin: 60px auto 0;
  }
}


